spandsp 0.0.6

bell_mf_rx_tests.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <fcntl.h>`
`#include <string.h>`
`#include <time.h>`
`#include <sndfile.h>`
`#include "spandsp.h"`

## Classes
struct | mf_digit_tones_t

## Macros
#define | SPANDSP_EXPOSE_INTERNAL_STRUCTURES
#define | MF_DURATION (68*8)
#define | MF_PAUSE (68*8)
#define | MF_CYCLE (MF_DURATION + MF_PAUSE)
#define | ALL_POSSIBLE_DIGITS "1234567890CA*B#"

## Functions
int | main (int argc, char *argv[])

## Variables
int | callback_ok
int | callback_roll